/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {display:block}
mark, rp, rt, ruby, summary, time {display:inline }
/* Left & Right alignment */


a {color:#76470A;outline:none;text-decoration:none}
a:hover{text-decoration:underline; color:#C89A2B;}



/* Global properties ======================================================== */
body {font-family: "微軟正黑體"; font-size:13px;line-height:22px; border-top:solid 3px #543519; background-color:#F0E3B7; color:#76470A;}

.wrap{width:959px; margin-left:auto; margin-right:auto;}

header{height:223px;width:959px;margin-left:auto; margin-right:auto;}

/*頂部小導航*/
#top_nav { text-align:right; color:#007AB8; margin-top:3px; height:20px; line-height:20px;}
#top_nav span{ color:#000; background-repeat:no-repeat; background-position:left; padding-left:10px; margin-right:10px; display:inline-block; background-image:url(../images/li01.jpg)}
#top_nav span a{ color:#683A1B;}
#top_nav span a:hover{ color:#C08F19;}
#top_nav a.end{ color:#007AB8; margin-right:0px; background-image:none;}

#logo{ float:left; margin-left:42px;width:320px; height:101px; background-image:url(../images/logo.jpg); text-indent:-9999px; display:block; margin-top:14px;}

.ad1{ float:left; margin-left:28px;width:242px; }
.ad_r{ float:right;width:274px; margin-top:10px; margin-right:10px;}
.ad2{ display:block;}
.ad3{ margin-top:7px;  text-align:right; display:block;}

 
header nav {width:959px;height:32px;line-height:32px; background-image:url(../images/bg_nav.jpg);}
header nav ul{width:921px; margin-left:20px;}
header nav ul li{float:left;padding:0px 14px 0px 14px; background-image:url(../images/li02.jpg); background-repeat:no-repeat; background-position:right;position: relative;}
.submenuweb{position:absolute;display: none; top:31px;background-color:#78460B;width:100%;left:0px;z-index:999}
.submenuweb a{display: block; line-height: 30px; color:#fff;border-bottom:solid 1px #000; text-align: center;}
.submenuweb a:hover{background-color: #683A1B;}
header nav ul li:hover .submenuweb{display: block;}

.end2{float:left;padding:0px 0px 0px 9px; background-image:none;}
header nav  ul li a{ color:#F0E3B7; font-size:14px;}
header nav ul li a:hover{ color:#fff;}

/*** 圖片輪播開始 ***/
.banner{width:959px; margin-left:auto; margin-right:auto; margin-top:10px;}
#portfolio {
	position: relative;
}
#portfolio li {
	position: absolute;
	left: 0;
	top: 0;
}

/***主體開始 **/
.content{width:959px; margin-left:auto; margin-right:auto; margin-top:10px;}
.index_col1{ float:left;width:203px;}
.link img{width:203px; margin-top:16px;}
.index_col2{ float:left; margin-left:34px;width:479px;}
.htmlarea{ margin-top:16px;width:479px;}
.news{ margin-top:10px;}
.news h3{height:39px;width:479px;}
.news dl{width:465px; margin-left:auto; margin-right:auto;}
.news dl dd{ border-bottom:dotted 1px #76470A; margin-top:10px; padding-bottom:8px;}
.news dl dd span{ float:left; margin-left:9px; width:68px;}

.line{ margin-top:10px; background-image:url(../images/line.jpg); background-repeat:no-repeat; height:21px; text-align:right; padding-top:2px;}
.blog {float:left; margin-left:20px;width:360px; }
.news2 {width:300px;float:left; }

.index_col3{ float:right;width:208px;}
.index_col3 h3{width:208px; height:44px; margin-top:16px; }

.index_col3 dl{ border-bottom:dotted 1px #76470A; margin-top:15px;}
.index_col3 dl dt{ float:left;width:80px; height:70px; text-align:left;}
.index_col3 dl dt img{width:70px; height:60px;}
.index_col3 dl dt dd{ float:right;width:128px;line-height:60px; height:60px; border:solid 1px red;}

/**底部開始 **/
#facebook {
margin-top: 50px;
text-align: center;
background: url(../images/jimen.gif) repeat-x center bottom;
}

footer{ background-color:#543519; height:170px;}
.footnav{width:305px;text-align:left; margin:0px auto 0px auto;}	
.footnav ul{height:40px;line-height:40px; }	
.footnav ul li{float:left;text-align:center;background:url(../images/li03.jpg) right center  no-repeat;
padding:1px 10px 1px 10px;}
.footnav ul li a{color:#F0E3B7;}


#logo_end{width:240px; height:83px; background-image:url(../images/logo_end.jpg); text-indent:-9999px; display:block; margin-top:14px; margin-left:auto; margin-right:auto;}

.copyright{ color:#F0E3B7; text-align:center; margin-top:5px;}

/****內頁主體開始 ***/

#breadcrumbs { text-indent:10px;}
.banner2{width:959px; margin-top:15px;}

aside{width:205px; float:left;  margin-top:15px;}

aside .title01{width:205px; height:42px; background-image:url(../images/new04.jpg);}
aside .title01 h3{font-size:16px; color:#fff;display:block; letter-spacing:3px;width:195px; padding-left:10px; padding-top:5px; height:16px;}
aside .title01 span{ font-size:10px; display:block; margin:0px; padding:0px; color:#C0AF91;padding-left:10px;}

.news3{ margin-top:10px; margin-bottom:20px;}
.news3  li{ border-bottom:dotted 1px #76470A; height:40px; color:#553519}
.news3  li span{ display:block; height:12px; font-size:12px;width:190px; margin-left:auto; margin-right:auto;}
.news3  li a{ display:block; margin-top:5px; height:17px; line-height:17px;color:#553519;width:190px; margin-left:auto; margin-right:auto;}

.news4{ margin-top:10px;}
.news4  li{ border-bottom:dotted 1px #76470A; height:30px; color:#553519; line-height:30px;}
.news4  li a{display:block;color:#553519;width:190px; margin-left:auto; margin-right:auto;}

.ad4{}
.ad4 img{ margin-bottom:16px;}

article{width:703px; float:right; margin-top:15px;}

.jiaoxue{width:703px;  margin-bottom:40px; margin-top:-15px;}

.jiaoxue h3{ height:50px; background-image:url(../images/line2.jpg); background-repeat:no-repeat; border-bottom:dotted 1px #76470A; line-height:50px;}
.jiaoxue h3 img{ vertical-align:middle; margin-right:10px; float:left; margin-top:10px;}
.jiaoxue h3 a{ font-size:18px; color:#553519; float:left;}
.jiaoxue h3 span{ float:right; margin-right:10px;}
.jiaoxue h3 span img{ margin-top:18px;}
.jiaoxue dl{ background-image:url(../images/line3.jpg); background-position:bottom; background-repeat:no-repeat; margin-top:15px; padding-bottom:15px; height:107px;}

.jiaoxue dl dt{ float:left;width:150px;}
.jiaoxue dl dt img{width:142px; height:107px; margin-left:8px;}
.jiaoxue dl dd{ float:right;width:530px;}

.news5{ margin-top:10px;}
.news5  li{ border-bottom:dotted 1px #76470A; height:30px; color:#553519; line-height:30px; background-image:url(../images/li04.jpg); background-position:left; background-repeat:no-repeat;}
.news5  li a{display:block;color:#553519;width:190px; margin-left:auto; margin-right:auto; text-indent:15px;}

.news6{ border-top:dotted 1px #76470A;}
.news6 dl{width:703px; margin-left:auto; margin-right:auto;}
.news6 dl dd{ border-bottom:dotted 1px #76470A; margin-top:15px; padding-bottom:15px;}
.news6 dl dd span{ float:left; margin-left:9px; width:68px;}
.news6 dl dd a{width:545px; margin-right:10px;}

.productlist{margin-bottom: 150px;}
.productlist li{width:200px; float:left; height:430px; text-align:center; margin:15px;}
.productlist li img{width:200px; height:200px;}
.productlist li a{ margin-top:10px; display:block; color:#774709;}
.productlist li span{ margin-top:10px; color:#774709;}



.textlink{ margin-bottom:10px;}
.textlink  li{ height:30px; color:#553519; line-height:30px; background-image:url(../images/li04.jpg); background-position:left; background-repeat:no-repeat;}
.textlink  li a{display:block;color:#553519;width:190px; margin-left:auto; margin-right:auto; text-indent:15px;}
.textlink  li a:hover{ text-decoration:underline;}

/*** 食普介紹 **/

.recipes{ border: dotted 1px #5D3408; padding:20px; margin-bottom:20px;width:653px;}

.recipes h3{ height:23px; line-height:23px; background-image:url(../images/h3.jpg); background-position:left; background-repeat:no-repeat; color:#5D3408; font-size:16px; text-indent:15px;}

.imgbox {
float: right;
width: 330px;
margin-left: 20px;
}
.recipes dl{ margin-top:20px; color:#553519;}
.recipes dl dt{ font-weight:bold; font-size:14px;}
.recipes dl dd{ line-height:24px; margin-bottom:10px;}


/***分頁 **/
.pager{ margin-top:30px; padding-bottom:30px; text-align:center}
.pager a{color:#664A1A;  padding:3px 5px; border:solid 1px #BFBFBF; margin:2px;text-decoration:underline;}
.pager .currentpage{color:#664A1A;  padding:3px 5px; border:solid 1px #BFBFBF; margin:2px;text-decoration:none; font-weight:bold;}
.pager span{padding:3px 5px; border:solid 1px #BFBFBF; margin:2px; }
.pager .syy{color:#664A1A;  padding:3px 5px; border:solid 1px #BFBFBF; margin:2px;}
.pager .syy2{color:#664A1A;  padding:3px 5px; border:solid 1px #BFBFBF; margin:2px; }


/***真營店 **/
.zhishop{width:703px; margin-top:10px;}
.zhishop h3{ background-image:url(../images/ttl_official.jpg); background-repeat:no-repeat; height:30px; text-indent:-999px;}

.zhishop ul{ }
.zhishop ul li{ float:left; width:215px; height:100px; margin-right:7px; margin-left:7px; margin-top:20px;}

.zhishop ul li span{ height:20px; text-align:center; display:block; font-size:15px;}

/***分店**/
.fenshop{width:703px;margin-top:40px;}
.fenshop h3{ background-image:url(../images/ttl_shop.jpg); background-repeat:no-repeat; height:30px; text-indent:-999px;}

.shop {border: 1px solid #76470A;border-radius: 5px;background: #F8F1DA;overflow: hidden;margin: 0 10px 30px;padding: 15px;width:640px;margin-top:20px;}
.shop_info {float: right;width: 375px;}
.shop_name {font-size: 123%;color: #76470A;font-weight: bold;background: url(../images/bg_sn.jpg) no-repeat center bottom;margin-bottom: 5px; background-repeat:no-repeat;}

.shop_address {padding: 5px 10px;background: #FCF9ED;}
.shop_address dl {display: block;-webkit-margin-before: 1em;-webkit-margin-after: 1em;-webkit-margin-start: 0px;-webkit-margin-end: 0px;}
.shop_address dt {display: block; float:left;width:60px;}
.shop_address dd {display: block;float:right;width:285px;}

.shop_photo {padding: 4px;background: url(../images/bg_photo.jpg) no-repeat left top;}

.htmlarea2{width:703px; overflow:hidden; margin-top:15px;}
.htmlarea3{width:703px; overflow:hidden; margin-top:-15px;}
.inp_01{ border:solid 1px #ccc;}

.btn{ background-image:url(../images/confirm.gif); width:156px; height:32px; line-height:20px; color:#EFE0B3; font-size:14px; font-family:"微軟正黑體"; font-weight:bold;}
.liuyan {border-top:dotted 1px #5D3408; margin-top:20px;}
.liuyan table  {width:703px;}
.liuyan table td{ border-bottom:dotted 1px #5D3408; padding-top:10px; padding-bottom:10px;}

.message {}

.message h3{width:690px; height:60px; background-image:url(../images/h1.gif); text-indent:-999px;}

.message p{ margin-top:10px; line-height:30px;}


/********* 登錄 **********/
.xc_normal{
width: 90%;
margin: 20px auto 20px;
border-top: 1px solid #553519;
border-right: 1px solid #553519;
border-bottom: 0;
border-left: 0;
}
.xc_normal  th{ border-bottom:solid 1px #553519 ; border-left:solid 1px #553519; background-color:#E8D591; line-height:35px;}
.xc_normal  td{ border-bottom:solid 1px #553519 ; border-left:solid 1px #553519; line-height:35px; padding-left:5px; background-color:#fff;}

.member{width:703px; margin-bottom:20px;}
.member h3{width:690px; height:40px; line-height:40px; background-image:url(../images/h3.gif); text-indent:20px; font-size:14px;}


.xc_textCenter {
margin:  10px;
text-align: center; 
}

/***購物車 **/

.table-c table{border-bottom:1px solid #666;}
.table-c table td{border-top:1px solid #666; line-height:24px; padding:5px; vertical-align:middle}
.table-c table  th{ border-top:solid 1px #666; background-color:#E8D591; color:#553519; line-height:30px; text-align:left;padding:5px;}

/**商品詳細 **/
.pro_left{float:left;width:220px;height:200px; margin-top:40px;}	
.pro_left  img{width:200px;height:200px}	

.pro_right{float:left;width:400px;height:250px;text-align:left; margin-top:40px;}	
.pro_title{float:left;width:400px;height:32px;line-height:32px;text-align:left;border-bottom:1px black dotted;color:color:#76470A;;font-size:15px;font-weight:bold}	
.pro_sub{float:left;width:400px;height:auto;line-height:20px;text-align:left;padding:15px 0 15px 0;color:color:#76470A;}	

.pro_xwdetail{line-height:25px; margin-top:15px; border-top:dotted 1px #000; padding-top:20px; }


/***購物車**/
.cart{text-align:center ; margin-top:30px; margin-bottom:30px;}

.tablexx table{border-right:1px solid #666;border-bottom:1px solid #666;width:690px;}
.tablexx table td{border-left:1px solid #666;border-top:1px solid #666; line-height:24px; padding:5px;}

.ad5 img{width:208px; margin-bottom:10px;}

#recipetop {
width: 690px;
height: 140px;
background-image: url(../images/h22.gif);
 margin-bottom:20px;
}

#recipetop p {
text-align: center;
line-height: 2;
padding-top: 70px;
}

#a_box{width:690px; background:url(../images/box.gif) repeat-y ; background-color:#f8f1db; text-align:center;}
#a_txt_c{font-size:13px; text-align:center;}
#a_txt_l{font-size:13px; text-align:left; width:280px; margin-left:20px;}
#a_txt_l2{font-size:13px; text-align:left; margin-right:20px;}

#m_box{width:690px; font-size:13px;}
#m_box1{
	font-size:14px;
	letter-spacing:-1px;
	line-height:150%;
}
#m_box2{width:690px; font-size:13px; background:url(../images/m_box.gif); text-align:center; padding:10 85 15 85;}
#m_box2_no{ width:520; height:52; margin:auto;}
.m_no{width:35; height:52; float:left}
.m_txt{width:485; height:52; float:left; text-align:left}

.submitlh{ background-color:#76470A; color:#F0E3B7; border:0px; padding:3px 5px 2px 5px;font-family: "微軟正黑體"; cursor:pointer;}

.zp{}
.zp li{ float:left;width:100px; margin-right:25px; margin-top:15px; text-align:center; line-height:20px;}
.zp li img{width:100px; height:100px; border:solid 1px #ccc; font-size:13px;}
.zp li img strong{ text-align:center; margin-top:10px;}
.zp li img span{ text-align:center; margin-top:5px;}

.tablebooking { margin-top:50px;  margin-bottom:80px;}
.tablebooking th{ text-align:right; width:120px; padding-top:8px; padding-bottom:8px; font-weight:lighter;}
.tablebooking td{ padding-left:20px; padding-top:8px; padding-bottom:8px;}

.tablebooking td select {width:153px;}